@charset "UTF-8";

@font-face {
    font-family: 'bordersDivide';
    src: url('bordersdivide-webfont.eot');
    src: url('bordersdivide-webfont.eot?#iefix') format('embedded-opentype'),
         url('bordersdivide-webfont.woff') format('woff'),
         url('bordersdivide-webfont.ttf') format('truetype'),
         url('bordersdivide-webfont.svg#borders_divide_but_hearts_sRg') format('svg');
    font-weight: normal;
    font-style: normal;
}
.fontAwesome {
	font-family: FontAwesome;
	font-weight: bold;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('fontawesome-webfont.eot');
  src: url('fontawesome-webfont.eot?#iefix') format('eot'), url('fontawesome-webfont.woff') format('woff'), url('fontawesome-webfont.ttf') format('truetype'), url('fontawesome-webfont.svg#FontAwesome') format('svg');
  font-weight: normal;
  font-style: normal;
}


h1
{
	font-family: Arial, sans-serif;
	color: #001587;
	font-size: 2em;
	font-weight: bold;
	
}
h3
{
	color: #101c83;
	font-family: Arial;
	font-weight: normal;
	font-size: 1.17em;
}
strong
{
	color: #333;
	font-family: Arial;
	font-size: 1em;
	line-height: 1.65em;	
}
input[type=text], select
{
	width: 100%;
	border-radius:5px;
	line-height: 23px;
}

.Button
{
		cursor: pointer;
		background-color: #90bbf2;
		padding-top: 22px;
		padding-bottom: 22px;
		font-family: sans-serif;
		text-align: center;
		font-size: 1.5em;
		color: black;
		border-radius: 10px;
		
}
.Button:hover
{
	background-color: #659ee8
}

textarea
{
	width: 100%;
	border-radius: 5px;
}
h2
{
	font-size: 1.5em;
	color: #00aee7;
	font-family: Arial, sans-serif;
	font-weight: normal;
}

h5
{
	color: orange;
	font-family: 'bordersDivide';
	font-size: 2.5em;
	line-height: 1.3em;
	text-align: center;
	text-transform: uppercase;
}

li
{

}
body, p, li
{
	color: #333;
	font-family: Arial, sans-serif;
	font-size: 1em;
	text-align: justify;
 	line-height: 28px;
			
}
.Footerlink
{
	
	color: white;
	text-decoration: none;	
	line-height: 1.2em;
	padding-left: 30px;
	padding-bottom: 5px;
	font-size: 0.9em;


}
.Footerlink:hover
{
	text-decoration: underline;
}
.sidebarFAQ
{
	background-color: #3c5aca;
	border-radius: 10px;
	padding: 3px 30px 10px 20px;
	color: white;
	font-family: Arial;
}
.sidebarFAQ li
{
	line-height: 1.5em;
	color: white;
	padding-bottom: 4px;
}
.sidebarFAQ a
{
		color: white;	
		text-decoration: none;
}
link.a
{
	color: #101c83;
	text-decoration: none;
}
link.a:hover
{
	color: #2538e4;
}
.TopImage
{
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	cursor: pointer;

}
.FloatingBanner
{
	position: relative;
	top: -40px;
	cursor: pointer;
	z-index: 4;
}
.HomeBox
{
	z-index: 3;
	top: -90px;
	background-color: #e1e6ee;
	color: black;
	font-size: 0.9em;
	font-family: Arial;
	width: 260px;
	position: relative;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 50px;
	height: 130px;
	line-height: 1.3em;
		border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	
}
.Starburst
{
	width: 96px;
	z-index: 5;
	position: absolute;
	top: 0px;
	cursor: pointer;
}
.PageClass
{
	margin: 25px 65px 25px 35px;
}

.ColumnImage
{
	border-radius: 20px;
	margin-top: 90px;

}
.do
{
	color: green;
}
.dont
{
	color: red;
}
.fontAwesome
{
	font-family: FontAwesome;
}
ul.doDont
{
	padding: 0px;
	margin: 0px;
}
li.do, li.dont
{
	background-color: green;
	color: white;
	padding: 10px;
	border-radius: 10px;
	font-weight: bold;
	list-style-type: none;
	margin: 0px;
	margin-top: 20px;
}
li.do
{
	background-color: green;
}
li.dont
{
	background-color: red;
}
.BOdd
{
	background-color: #16497a;
	border-radius: 10px;
}
.gold
{
	color: #cba74f;
}
.SideLink
{
	text-decoration: none;
}
ul.nutritionalInformation
{
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	color: white;
	

}
ul.nutritionalInformation h3
{
	color: white;
}
ul.nutritionalInformation p
{
	color: white;
	line-height: 1.3em;
}
ul.nutritionalInformation li
{
	color: white;

	border-radius: 20px;	
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
ul.nutritionalInformation li.Odd
{
	background-color: #16497a;
	color: white;
}
ul.nutritionalInformation li.Even
{
	color: white;
	background-color:#1a67b1;
}


ul.avoidTheseFoods
{
	padding: 0px;
	margin: 0px;
	list-style-type: none;

}
ul.avoidTheseFoods strong
{
		line-height: 1.2em;
	color: white;
}
ul.avoidTheseFoods p
{
	color: white;
	line-height: 1.3em;
}
ul.avoidTheseFoods li
{
	color: white;
	line-height: 1.2em;
	border-radius: 20px;	
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	min-height: 80px;
	
}
ul.avoidTheseFoods li.Odd
{
	background-color: #dd3939;
	color: white;
}
ul.avoidTheseFoods li.Even
{
	color: white;
	background-color:#ba3232;
}


ul.focusOnTheseFoods
{
	padding: 0px;
	margin: 0px;
	list-style-type: none;

}
ul.focusOnTheseFoods strong
{
	color: white;
		line-height: 1.2em;
}
ul.focusOnTheseFoods p
{
	color: white;
	line-height: 1.3em;
}
ul.focusOnTheseFoods li
{
	color: white;

	border-radius: 20px;	
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	line-height: 1.2em;
	min-height: 80px;
}
ul.focusOnTheseFoods li.Odd
{
	background-color: #60ba3d;
	color: white;
}
ul.focusOnTheseFoods li.Even
{
	color: white;
	background-color: #4aa028;
}

.illustratedSteps
{
	padding: 0px;
	margin: 0px;
	list-style-type: none;


}l.illustratedSteps h3
{
	color: white;
}
.illustratedSteps p
{
	color: white;
	line-height: 1.3em;
}
.illustratedSteps li
{
	color: white;
	line-height: 1.2em;
	border-radius: 20px;	
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	min-height: 80px;

}
.illustratedSteps li.Odd
{
	background-color: #16497a;
	color: white;
}
.illustratedSteps li.Even
{
	color: white;
	background-color:#1a67b1;
}


.foodIllustration
{
	float: left;
	padding-right: 10px;
}
.NormalLi
{
	margin: 0px;
	vertical-align: top;
	padding: 5px;
	list-style: none;
}

.Error
{
	color: red;
	font-weight: bold;
}

.Disclaimer
{
	z-index: 200;
	width: 700px;
	text-align: justify;
	border: 2px solid black;
	border-radius: 20px;
	padding: 20px;
	left: 50%;
	margin-left: -350px;
	position: absolute; 
	top: 0px; 
	
	background-color: white;
}

.Agree, .Disagree
{
	border-radius: 20px;
	border: 1px solid black;
	font-size: 20px;
	font-family: Arial;
	cursor: pointer;
	width: 300px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.Agree
{
	background-color: green;
}
.Disagree
{
	background-color: red;
}